Hi All,

Following the current instructions on installing the VCL Frontend Web Code 
results in a error at step 12;

With a little debugging found that in file ".ht-inc/utils.php" at line 110 
currently, the code fails to find require_once(".ht-inc/php5extras.php");

I see that the documentation mentions to edit the ".ht-inc/php5extras.php" at 
the end, but One wouldn't know if that's really an issue to begin with.

Is this file ".ht-inc/php5extras.php" supposed to be in new svn? I could be 
wrong! Please advise.

Thank you,
Amit

Reply via email to